@charset "utf-8";
/* CSS Document */

body{
    border: 0px;
    margin: 0px;
    padding: 0px;
    background: #FFF url(../../images/MNF%20234/bodybg.jpg) repeat-x;
    font-family:  'shrutiregular', Arial, sans-serif;
    font-size: 12px;
}

@font-face {
    font-family: 'swis721_cn_btroman';
    src: url('../../images/MNF%20234/swz721c-webfont.html');
    src: url('../../images/MNF%20234/swz721c-webfontd41d.html?#iefix') format('embedded-opentype'),
         url('../../images/MNF%20234/swz721c-webfont-2.html') format('woff'),
         url('../../images/MNF%20234/swz721c-webfont-3.html') format('truetype'),
         url('../../images/MNF%20234/swz721c-webfont.svg#swis721_cn_btroman') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'shrutiregular';
    src: url('../../images/MNF%20234/shruti-webfont.html');
    src: url('../../images/MNF%20234/shruti-webfontd41d.html?#iefix') format('embedded-opentype'),
         url('../../images/MNF%20234/shruti-webfont-2.html') format('woff'),
         url('../../images/MNF%20234/shruti-webfont-3.html') format('truetype'),
         url('../../images/MNF%20234/shruti-webfont-4.html#shrutiregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

p{
    margin: 0px !important;
}

/* maindiv */
.maindiv{
    width: 100%;
    float: left;
}

/* headercontainer */
.headercontainer{
    width: 100%;
    float: left;
}
.headerwrapper{
    width: 1024px;
    margin: 0 auto;
}
.header{
    width: 100%;
    float: left;
    background: url(../../images/MNF%20234/headerbg.jpg) no-repeat top center;
    min-height: 91px;
}
.social {
    background: url("../../images/MNF%20234/quick.png") no-repeat scroll right center;
    color: rgb(76, 76, 76);
    float: right;
    font-family: 'swis721_cn_btroman';
    font-size: 18px;
    line-height: 22px;
    margin: 14px 0 0;
    min-height: 38px;
    padding: 16px 0 0 29px;
    text-align: center;
    width: 18%;
}
.brochure{
    width: 190px;
    float:right;
    margin: 22px 0 0 0;
    padding: 0 18px 0 0;
    min-height: 38px;
    line-height: 35px;
    font-family: 'swis721_cn_btroman';
    color:#4c4c4c;
    font-size: 17px;
    text-align: center;
    background: url(../../images/MNF%20234/brochurebg.png) no-repeat right center;
display:none;
}


.logoAce {
    float: left;
    margin-top: -16px;
    min-height: 107px;
    text-align: left;
    width: 100%;
}

/* Menu container */
.menucontainer{
    width: 100%;
    float: left;
    text-align: left;
    background: url(../../images/MNF%20234/menubg.jpg) repeat-x;
    min-height: 44px;
    font-family: 'swis721_cn_btroman';
    font-size: 14px;
    color: #ffffff;
}
.menuwrapper{
    width: 1024px;
    margin:0 auto;
}

.menuH {
    float: left;
    width: 100%;
}
.menuH ul{
    width: 100%;
    float: left;
    padding:0px;
    margin: 0px;
}

.menuH ul li {
    float: left;
    list-style: none outside none;
    margin: 0 5px;    text-align: center;
    width: auto;
}
.menuH ul li a {
    color: #FFFFFF;
    float: left;
    font-size: 14px;
    font-family: Arial;
    line-height: 41px;
    padding: 0 50px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    width: 100%;
}



.menuH ul li a:hover {
   background: url("../../images/MNF%20234/menulibg.png") no-repeat center center;  
}


.menuH ul li.selected a{
   background: url("../../images/MNF%20234/menulibg.png") no-repeat center center;  
}


.menuH ul li.download a:hover {
   background: url("../../images/MNF%20234/menulibbg.png") no-repeat center center;  
}


.menuH ul li.selected a.download{
   background: url("../../images/MNF%20234/menulibbg.png") no-repeat center center;  
}



/* Banner Part */


.bannercontainer {
    float: left;
    height: 390px;
    width: 100%;
}

/* Four Box Container */


.boxcontainer {
    float: left;
    padding: 40px 0;
    width: 100%;
}

.boxwrapper{
    width: 1000px;
    margin:0 auto;
}

.boxcontent{ width:100%; float: left;}

.boxmodule1{ width:240px; float: left; background: #f8f8f8; margin-right: 10px;}


.heading1 {
    background: url("../../images/MNF%20234/box1.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: rgb(255, 255, 255);
    float: left;
    font-size: 18px;
    min-height: 111px;
    padding-top: 72px;
    text-align: center;
    width: 100%; text-transform: uppercase;
    
}


.content1 {
    color: rgb(62, 62, 62);
    float: left;
    font-style: italic;
    line-height: 20px;
    padding: 30px 20px;
    text-align: center;
    width: 83%;
}

.readmore1{ width: 100%; float: left;}

.heading1:hover {
    background: url("../../images/MNF%20234/box1hover.png") no-repeat;
}



.boxmodule2{ width:240px; float: left; background: #f8f8f8; margin-right: 10px;}


.heading2 {
    background: url("../../images/MNF%20234/box2.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: rgb(255, 255, 255);
    float: left;
    font-size: 18px;
    min-height: 111px;
    padding-top: 72px;
    text-align: center;
    width: 100%;
     text-transform: uppercase;
}


.content2 {
    color: rgb(62, 62, 62);
    float: left;
    font-style: italic;
    line-height: 20px;
    padding: 30px 20px;
    text-align: center;
    width: 83%;
}

.readmore2{ width: 100%; float: left;}

.heading2:hover {
    background: url("../../images/MNF%20234/box2hover.png") no-repeat;
}


.boxmodule3{ width:240px; float: left; background: #f8f8f8; margin-right: 10px;}

.heading3 {
    background: url("../../images/MNF%20234/box3.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: rgb(255, 255, 255);
    float: left;
    font-size: 18px;
    min-height: 111px;
    padding-top: 72px;
    text-align: center;
    width: 100%;
     text-transform: uppercase;
}


.content3 {
    color: rgb(62, 62, 62);
    float: left;
    font-style: italic;
    line-height: 20px;
    padding: 30px 20px;
    text-align: center;
    width: 83%;
}

.readmore3{ width: 100%; float: left;}

.heading3:hover {
    background: url("../../images/MNF%20234/box3hover.png") no-repeat;
}


.boxmodule4{ width:240px; float: left; background: #f8f8f8;}


.heading4 {
    background: url("../../images/MNF%20234/box4.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: rgb(255, 255, 255);
    float: left;
    font-size: 18px;
    min-height: 111px;
    padding-top: 72px;
    text-align: center;
    width: 100%;
    text-transform: uppercase;
}


.content4 {
    color: rgb(62, 62, 62);
    float: left;
    font-style: italic;
    line-height: 20px;
    padding: 30px 20px;
    text-align: center;
    width: 83%;
}

.readmore4{ width: 100%; float: left;}

.heading4:hover {
    background: url("../../images/MNF%20234/box4hover.png") no-repeat;
}

/* pagecontainer block */




.pagecontainer {
    background: url("../../images/MNF%20234/flowers.png") no-repeat scroll left bottom;
    float: left;
    padding-bottom: 15px;
    padding-top: 15px;
    width: 100%;
}

.pagewrapper{ width:1000px; margin: 0 auto;}

.topcontainer{width: 100%; float: left;}



.leftcontainer {
    float: left;
    margin-right: 17px;
    width: 743px;
}


.pageheading {
    color: rgb(177, 23, 9);
    float: left;
    font-size: 19px;
    padding-bottom: 3px;
    text-align: left;
    text-transform: capitalize;
    width: 100%;
}

.welcome {
    color: rgb(45, 45, 45);
    float: left;
    font-size: 17px;
    text-align: left;
    text-transform: uppercase;
    width: 100%;
}


.readmorecnt {
    background: url("../../images/MNF%20234/morebg.png") no-repeat;
    color: rgb(255, 255, 255);
    float: left;
    font-size: 13px;
    font-weight: bold;
    line-height: 34px;
    min-height: 38px;
    text-align: center;
    width: 126px;
}


.pagecontent {
    color: rgb(62, 62, 62);
    float: left;
    line-height: 22px;
    padding-top: 15px;
    text-align: justify;
    width: 100%;
}


.rightcontainer {
   
    float: left;
    width: 240px;
}



.productsH {
background: none repeat scroll 0 0 rgb(12, 77, 162);
color: rgb(255, 255, 255);
float: left;
font-size: 16px;
padding: 11px 0 11px 39px;
text-transform: uppercase;
width: 200px;
text-align: left;
}


.products{ width:100%; float: left; text-align: center; margin-top: 1px;}

.products ul{width:100%; float: left; padding: 0px; margin: 0px;}

.products ul li{ list-style: none; line-height: 19px;}


.products ul li a {
    background: url("../../images/MNF%20234/prdlist.png") no-repeat scroll 16px center rgb(241, 241, 241);
    color: rgb(75, 75, 75);
    float: left;
    font-size: 13px;
    margin-top: 2px;
    padding: 10px 0 10px 43px;
    text-align: left;
    text-decoration: none;
    width: 82%;
}



.products ul li a:hover {
    background: url("../../images/MNF%20234/prdlisthover.png") no-repeat scroll 16px center #ef3b2d;
    color: #ffffff;
  
}

.products ul li.selected a {
    background: url("../../images/MNF%20234/prdlisthover.png") no-repeat scroll 16px center #ef3b2d;
    color: #ffffff;
  
}

.brochurenew {
   
    color: rgb(255, 255, 255);
    float: right;
    font-size: 13px;
    font-weight: bold;
    line-height: 36px;  
 margin-top: 20px;
    text-align: center;
    width: 100%;
   display:none;
}



.footercontainer {
    background: url("../../images/MNF%20234/footerbg3.png") repeat-x scroll 0 0 rgb(38, 38, 38);
    float: left;
    width: 100%;
}


.footerbg {
    background: url("../../images/MNF%20234/footerbg2.png") no-repeat;
    float: left;
    min-height: 47px;
    width: 100%;
}

.footerwrapper{ width: 1000px; margin: 0 auto;}

.footer {
    float: left;
    padding-bottom: 18px;
    width: 100%;
}

.footerleft {

    float: left;
    
    width: 250px;
}



.quicklinksH {
    color: rgb(239, 59, 45);
    float: left;
    font-size: 14px;
    font-weight: bold;
    padding: 14px 0;
    text-align: left;
    text-transform: uppercase;
    width: 100%;
}


.quickcontactH {
    color: rgb(239, 59, 45);
    float: left;
    font-size: 14px;
    font-weight: bold;
    padding: 14px 0;
    text-align: left;
    text-transform: uppercase;
    width:100%;
}


.locateusH {
    color: rgb(239, 59, 45);
    float: left;
    font-size: 14px;
    font-weight: bold;
    padding: 14px 0;
    text-align: left;
    text-transform: uppercase;
    width: 100%;
}


.footermiddle {
    float: left;
    width: 505px;
}

.quicklinks{ width: 100%; float: left; padding-top: 15px;}

.quicklinks ul{ width:100%; float: left; padding: 0px; margin: 0px;}

.quicklinks ul li{ list-style: none; line-height: 34px; text-align: left;}


.quicklinks ul li a {
    background: url("../../images/MNF%20234/arrow.png") no-repeat scroll left center;
    color: rgb(136, 136, 136);
    padding: 0 0 0 20px;
    text-decoration: none;
    text-transform: uppercase;
}




.quicklinks ul li a:hover{
    
    color:rgb(239, 59, 45);
   
}



.quickcontact {
    color: rgb(136, 136, 136);
    float: left;
    font-weight: bold;
   padding: 10px 7px 0;
    text-align: left;
    text-transform: uppercase;
    width: 95%;
}

.locateus{ width:100%; float: left; text-align: left; padding-top: 23px;}



.footerright {
    float: left;
    width: 245px;
}








.copyrightcontainer {
    background: none repeat scroll 0 0 rgb(23, 23, 23);
    float: left;
    font-size: 13px;
    padding: 11px 0 5px;
    width: 100%;
}

.copyrightwrapper{
   margin:0 auto;
    width: 1000px;
}



.footerbottom {
    float: left;
    padding-bottom: 14px;
    width: 100%;
padding-top: 6px;
}



.copyright{ width: 80%; float: left; text-align: left; color: #858585;}

.copyright a{
color: rgb(133, 133, 133);
    text-decoration: none;
}
.copyright a:hover{
color: #fff;
    text-decoration: none;
}

.bottommenu {
    color: rgb(133, 133, 133);
    float: right;
    text-align: right;
    width: 13%;
}


.bottommenu a {
    color: rgb(133, 133, 133);
    text-decoration: none;
}


.cntnum {
    color: rgb(235, 30, 35);
    font-weight: bold;
}



.phonenum {
    background: none repeat scroll 0 0 rgb(64, 64, 64);
    color: rgb(136, 136, 136);
    float: left;
    font-size: 13px;
    font-weight: bold;
    margin-top: 5px;
    text-transform: uppercase;
    width: 458px;
}

.enquirytxt{color:#000;}































/*.footercontainer{ width: 100%; float: left; background: url("/images/MNF%20234/footerbg1.png") repeat-x;}


.footerbg {
    background: url("/images/MNF%20234/footerbg2.png") no-repeat;
    float: left;
    min-height: 47px;
    width: 100%;
}

.footerwrapper{ width: 1000px; margin: 0 auto;}


.footer {
    float: left;
    padding-bottom: 35px;
    width: 100%;
}

.footerleft {

    float: left;
    
    width: 250px;
}


.quicklinksH {
    color: rgb(239, 59, 45);
    float: left;
    font-size: 14px;
    font-weight: bold;
    padding: 14px 0;
    text-align: left;
    text-transform: uppercase;
    width: 100%;
}


.quickcontactH {
    color: rgb(239, 59, 45);
    float: left;
    font-size: 14px;
    font-weight: bold;
    padding: 14px 0;
    text-align: left;
    text-transform: uppercase;
    width:100%;
}

.locateusH {
    color: rgb(239, 59, 45);
    float: left;
    font-size: 14px;
    font-weight: bold;
    padding: 14px 0;
    text-align: left;
    text-transform: uppercase;
    width: 100%;
}



.footermiddle {
    float: left;
    width: 505px;
}

.quicklinks{ width: 100%; float: left; padding-top: 15px;}

.quicklinks ul{ width:100%; float: left; padding: 0px; margin: 0px;}

.quicklinks ul li{ list-style: none; line-height: 34px; text-align: left;}


.quicklinks ul li a {
    background: url("/images/MNF%20234/arrow.png") no-repeat scroll left center;
    color: rgb(136, 136, 136);
    padding: 0 0 0 20px;
    text-decoration: none;
    text-transform: uppercase;
}



.quickcontact {
    color: rgb(136, 136, 136);
    float: left;
    font-weight: bold;
    padding-top: 21px;
    text-align: left;
    text-transform: uppercase;
    width: 100%;
}

.locateus{ width:100%; float: left; text-align: left; padding-top: 23px;}


.footerright {
    float: left;
    width: 245px;
}


.footerbottom {
    float: left;
    padding-bottom: 14px;
    width: 100%;
}


.copyright{ width: 50%; float: left; text-align: left; color: #858585;}


.bottommenu {
    color: rgb(133, 133, 133);
    float: right;
    text-align: right;
    width: 13%;
}


.bottommenu a {
    color: rgb(133, 133, 133);
    text-decoration: none;
}

.cntnum {
    color: rgb(235, 30, 35);
    font-weight: bold;
}



.phonenum {
    background: none repeat scroll 0 0 rgb(64, 64, 64);
    color: rgb(136, 136, 136);
    float: left;
    font-size: 13px;
    font-weight: bold;
    margin-top: 5px;
    text-transform: uppercase;
    width: 458px;
}

.enquirytxt{color:#000;}*/

.leftShadow{ font-size: 0; }
.rightShadow{ font-size: 0; }







#menuH li.top {display:block; float:left; height:30px; font-weight:bold;}
#menuH li:hover {position:relative; z-index:200; background-image:none;}

#menuH li:hover ul
{left:70px;  *left:10px; top:40px; background: #c73900; padding:0px; white-space:nowrap; width:180px; height:auto; z-index:300;  background-image:none; color:#ffffff;} 
#menuH li:hover ul li
{display:block;  position:relative; padding:0px;float:left; width:180px;    background-image:none; border-bottom:1px solid #141414; text-align:left; margin: 0px;}
#menuH li:hover ul li a
{display:block; font-size:12px;  width:176px; padding:6px 0px 6px 4px;  color:#ffffff;  background-image:none;text-align:left;  line-height: 24px; }
#menuH li:hover ul li a:hover 
{ background-color:#28439c;color:#ffffff;}

#menuH li:hover li:hover ul,
#menuH li:hover li:hover li:hover ul,
#menuH li:hover li:hover li:hover li:hover ul,
#menuH li:hover li:hover li:hover li:hover li:hover ul
{left:212px; top:0px; background: #e9bc23; padding:0px; border:1px solid #fff; white-space:nowrap; width:185px; z-index:400; height:auto;}

#menuH ul, 
#menuH li:hover ul ul,
#menuH li:hover li:hover ul ul,
#menuH li:hover li:hover li:hover ul ul,
#menuH li:hover li:hover li:hover li:hover ul ul
{position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}



.rightcontainer1 {
    float: left;
    margin-top: 23px;
    width: 240px;
}


.newarrivalsH {
    background: none repeat scroll 0 0 rgb(201, 77, 43);
    color: rgb(255, 255, 255);
    float: left;
    font-size: 16px;
    padding: 11px 0 11px 14px;
    text-transform: uppercase;
    width: 94%;
}

.newarrivals{ width:100%; float: left; text-align: center; margin-top: 1px;}



.viewall {
    background: url("../../images/MNF%20234/viewbg.png") no-repeat;
    color: rgb(255, 255, 255);
    float: right;
    font-size: 13px;
    font-weight: bold;
    line-height: 36px;
    margin-right: 41px;
    margin-top: -53px;
    min-height: 40px;
    text-align: center;
    width: 128px;
}




.viewall  a{
   text-decoration:none;
  color:#ffffff;
}


.contactH {
    background: none repeat scroll 0 0 rgb(208, 208, 208);
    float: left;
    font-size: 16px;
    margin-top: 23px;
    padding: 10px 0;
    text-transform: uppercase;
    width: 100%;
}


.contact {
    float: left;
    font-size: 12px;
    text-align: left;
    width: 100%;
}img{border:0px;padding:0px;}p {margin: 0px 0px 3px 0px;padding: 0px 0px 0px 0px;}a.footline{color: #808080;text-decoration: none;font-size:11px;color: #808080;}
			a.footline:hover{color: #808080;text-decoration: underline;font-size:11px;color: #808080;}